#event-countdown {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    float: left;
    font-family: 'Acumin Variable', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    color:#154985;
    padding: 10px 20px 10px 0;
    border: 1px solid #154985;
}

#event-countdown .column {
    flex: 1;
}

#event-countdown .column:first-of-type {
    flex: 0.3;
}

#event-countdown .event-date {
    text-align: center;
}

#event-countdown .event-day,
#event-countdown .event-month {
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
}

#event-countdown .event-title {
    font-size: 14px;
    line-height: 20px;
}

#event-countdown .event-content {
    display: table;
    float: right;
}

#event-countdown .event-content .event-days {
    font-size: 40px;
    display: table-cell;
    vertical-align: middle;
}

body.chrome #event-countdown .event-content .event-days {
    padding-top: 3px;
}

#event-countdown .event-content .event-text {
    font-size: 18px;
    font-weight: 600;
    line-height: 16px;
    padding-left: 10px;
    display: table-cell;
    vertical-align: middle;
}

/* Media Queries */
/* ------------- */
@media all and (max-width: 600px) {
    
    #event-countdown {
        display: block;
    }

    #event-countdown .event-day,
    #event-countdown .event-month {
        display: inline-block;
    }

    #event-countdown .event-title {
        text-align: center;
        margin-bottom: 10px;
    }
    
    #event-countdown .event-content {
        float: none;
        margin: 0 auto;
    }

}